BANK FAMA - Bug #169

[FAMA] - ESS-PMS Review-Field Appraiser dan KPI
01/28/2021 03:55 PM - ericsson ericsson

Status: Closed Start date: 01/28/2021
Priority: Normal Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Team dev,

mohon bantuannya untuk dibuatkan load field otomatis pada form PMS Review, Detail sbb:

1. Appraiser
tampilkan data appraiser yang sudah ada di DB, untuk mendapatkan periode cek ditable phrpa0047, get sequance value yang ada
sequance di compare dengan field header sequance yang ada ditable phrpa0048. maka tampilkan semua appraiser tersebut.

2. KPI
tampilkan data kpi dengan melihat ke table phrpa0047 untuk mendapatkan periode dengan get field sequance, setelah value yang
ada di field sequance didapat, maka compare dengan table phrpa0049, maka tampilkan semua KPI nya.
Terima kasih

History

#1 - 02/02/2021 09:52 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 02/16/2021 10:22 AM - ericsson ericsson

- Status changed from Assigned to Closed
